@import url("../../PortalUAB/css/style_UAB2013.css");

:root {
	--color-marca-primari:hsl(16, 82%, 32%);
	--color-marca-primari-b:hsl(16, 82%, 22%);
	--color-marca-primari-c:hsla(16, 82%, 32%, 0.7);
	--color-marca-primari-d:hsla(16, 82%, 22%, 0.7);
}
@media (min-width: 992px) {
	.header .logo::after {
	color: var(--color-negre);
	}
}